<template>
  <v-layout>
    <div class="content-without-bg">
			<div class="iframe-container">
      	<iframe src="https://www.vwg-mis.co.uk/customer-testimonial-embed-form/" frameborder=0></iframe>
			</div>
      <!--div class="form container flex justify-center mb-3">
                <div class="col-sm-6">
                    <div class="row">
                        <div class="col-sm-12 title">Making it Special Form</div>
                    </div>

                    <div class="row sub-form mt-5">
                        <div class="row-100 flex mt-3">
                            <div class="col-sm-12">
                                <label for="" class="label col-sm-12">Customer Name</label>
                                <input type="text" class="input col-sm-12" id="" placeholder=""/>
                            </div>
                        </div>
                        <div class="row-100 flex mt-3">
                            <div class="col-sm-12">
                                <label for="" class="label col-sm-12">Dealership Location</label>
                                <div class="form-field">
                                    <select class="col-sm-12">
                                        <option value="-- select a Audi Dealership --">-- select a Audi Dealership --</option>
                                        <option value="186">Audi City London</option>
                                        <option value="185">Bradford Audi</option>
                                        <option value="187">Derby Audi</option>
                                        <option value="188">Harrogate Audi</option>
                                        <option value="189">Huddersfield Audi</option>
                                        <option value="190">Leeds Audi</option>
                                        <option value="191">Leicester Audi</option>
                                        <option value="192">North Wales Audi</option>
                                        <option value="193">Nottingham Audi</option>
                                        <option value="194">Reading Audi</option>
                                        <option value="195">Slough Audi</option>
                                        <option value="197">Victoria Audi</option>
                                        <option value="196">Wakefield Audi</option>
                                        <option value="198">West London Audi</option>
                                    </select>
                                    <div class="arrow" />
                                </div>
                            </div>
                        </div>
                        <div class="row-100 flex mt-3">
                            <div class="col-sm-12">
                                <label for="" class="label col-sm-12">Member of Staff</label>
                                <input type="text" class="input col-sm-12" id="" placeholder=""/>
                            </div>
                        </div>
                        <div class="row-100 flex mt-3">
                            <div class="col-sm-9">
                                <label for="" class="label col-sm-12">Date of Visit</label>
                            </div>
                        </div>
                        <div class="row-100 flex ">
                            <div class="row col-sm-12">
                                <div class="col-sm-3">
                                    <input type="text" class="input col-sm-12" id="" placeholder=""/>
                                </div>
                                <div class="col-sm-3">
                                    <input type="text" class="input col-sm-12" id="" placeholder=""/>
                                </div>
                                <div class="col-sm-6">
                                    <input type="text" class="input col-sm-12" id="" placeholder=""/>
                                </div>
                            </div>
                        </div>
                        <div class="row-100 flex mt-3">
                            <div class="col-sm-12">
                                <label for="" class="label col-sm-12">Reason for Visit</label>
                                <input type="text" class="input col-sm-12" id="" placeholder=""/>
                            </div>
                        </div>
                        <div class="row-100 flex mt-3">
                            <div class="col-sm-12">
                                <label for="" class="label col-sm-12">Feedback</label>
                                <textarea class="col-sm-12" rows="3"></textarea>
                            </div>
                        </div>
                        <div class="row-100 flex mt-5">
                            <div class="form-group col-sm-6">
                                <button type="button" class="col-sm-12">Submit</button>
                            </div>
                            <div class="form-group col-sm-6">
                                <button type="button" class="col-sm-12 transparent-btn" @click="goBack">Cancel</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div-->

      <Footer :showTop="false" />
    </div>
  </v-layout>
</template>

<style scoped>
	iframe {
		width: 90vw;
		height: 735px;
	}
	.iframe-container {
		display: flex;
		align-items: center;
		justify-content: center;
	}
</style>

<script>
  /* ============
   * Making It Special Form Page
   * ============
   *
   * Page where the user can view the vehicle detail.
   */
  import VLayout from '@/layouts/Default'
  import VCard from '@/components/Card'

  export default {
    /**
     * The name of the page.
     */
    name: 'making-it-special-form',

    mounted() {
      if ($('html').hasClass('fp-enabled')) {
        $.fn.fullpage.destroy('all')
      }
    },

    methods: {
      goBack() {
        this.$router.go(-1)
      },
    },

    /**
     * The components that the page can use.
     */
    components: {
      VLayout,
      VCard,
    },
  }

</script>
